<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】 國際銀聯卡(UPI)加值交易失敗
	</title>
	<body>
		__ELEMENT01__　__ELEMENT02__ 先生/女士,

		感謝您使用 __ELEMENT_SITE_NAME__.

		您的國際銀聯卡(UPI)加值儲值交易失敗。

		交易失敗的可能情況如下:

		• 輸入卡片資訊時出現錯誤
		• 卡片不是3D驗證的，或是3D驗證失敗
		• 超過海外匯款金額上限
		• 國際銀聯卡(UPI)加值不支援您的卡片

		請您在確認以上錯誤情況之後，重新操作一次，或是嘗試其他卡片。您也可以使用其他儲值方式完成您的交易。

		若您有任何疑問，請與我們聯繫。
		我們致力於提供客戶至高無上的服務。

		━━━━━━━━━━━━━━━━━━
		iWallet 客戶支援

		URL: https://__ELEMENT_DOMAIN__/
		Email: cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
